nav li a,
nav li {
    text-decoration: none;
    color: #493082;
    font-family: "Aller-regular", serif;
    font-size: 18px;
}

.hero {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 120px;
    /* min-height: 90vh; */
    margin-top: 10vh;
}

.hero-container {
    display: flex;
    flex-direction: column;
    /*gap: 80px;*/
}

/* .hero-bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 50px;
} */

.hero-bottom {
    width: 100%;
}
.hero-photo img {
    width: 100%;
}

.hero-photo {
    position: relative;
    z-index: 1;
}

.hero-logo {
    /*position: absolute;*/
    /*z-index: 2;*/
    /*top: 40%;*/
    /*margin-left: 80px;*/
     width: 100%;
    text-align: center;
}
.hero-logo img {
    width: 100%;
    max-width: 400px;
}

.hero-top p {
    color: var(--text-color-2);
    font-size: 18px;
    font-weight: 400;
    font-family: "Aller-regular", serif;
}

/* role */

.role {
    background: var(--bg-color-1);
    padding: 120px 0;
}

.role-container {
    display: flex;
    flex-direction: column;
    gap: 120px;
}

.role-top,
.role-bottom {
    /* display: flex;
  justify-content: space-between; */
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 50px;
}

.role-top-title {
    display: flex;
    flex-direction: column;
    width: fit-content;
}

.role-top-title-bn {
    align-items: flex-end;
}

#role-underline {
    width: 36%;
}

#role-underline-bn {
    width: 54%;
}

.role-top-text {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.role-top-text h1,
.role-bottom-text h1 {
    font-size: 40px;
    font-weight: 700;
    font-family: "Playfair Display", serif;
    color: var(--text-color-1);
}

.role-top-text p {
    margin-top: 30px;
}

.role-top-text p,
.role-bottom-text p {
    font-size: 18px;
    font-weight: 400;
    font-family: "Aller-regular", serif;
    color: var(--text-color-2);
    line-height: 28px;
    text-align: justify;
}

.role-top-text ul {
    display: flex;
    flex-direction: column;
    list-style-image: url(/frontend/images/all_partners/partner1/list_icon.svg);
    gap: 10px;
    margin-top: 20px;
    margin-left: -5px !important;
    max-width: 600px;
    line-height: 28px;
}

.role ul li {
    color: #493082;
    text-align: justify;
    font-family: "Aller-regular", serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    padding-left: 10px;
}

/* .role-top-img {
  max-height: 416px;
  overflow: hidden;
} */

.role-top-img img {
    width: 100%;
}

.role-bottom-img img {
    width: 100%;
}

.why-part-right img {
    width: 100%;
}

.role-bottom-text {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 10px;
}

.role-bottom-header {
    text-align: right;
    width: fit-content;
}

#role-bottom-underline {
    width: 41%;
}
#role-bottom-underline-bn {
    float: right;
    width: 41%;
}

.role-bottom-text p {
    margin-top: 30px;
}

/* part of oporajita */

.why-part {
    padding: 120px 0;
}

.why-part-container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 50px;
}

.why-part-header {
    display: flex;
    flex-direction: column;
    /* gap: 10px; */
    width: fit-content;
    align-items: flex-end;
}

.why-part-header h1 {
    font-size: 40px;
    font-weight: 700;
    font-family: "Playfair Display", serif;
    color: var(--text-color-1);
}

#why-part-underline {
    width: 55%;
}

#why-part-underline-bn {
    width: 61%;
}

.why-part-container p {
    max-width: 679px;
    font-size: 18px;
    font-weight: 400;
    font-family: "Aller-regular", serif;
    color: var(--text-color-2);
    line-height: 28px;
    text-align: justify;
    margin-top: 50px;
}

/* test start */

.navbox {
    padding-top: 120px;
    padding-bottom: 250px;
    background: #f8f5ff;
}

.vision-underline {
    width: 78%;
}

.navbox-list {
    display: flex;
    gap: 80px;
    align-items: center;
    justify-content: center;
}

.navbox-title {
    color: #493082;
    text-align: center;
    font-family: "Playfair Display", serif;
    font-size: 40px;
    font-weight: 800;
    line-height: 40px;
    width: fit-content;
    margin: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    margin-bottom: 100px;
}

.navbox-title .underline {
    width: 100%;
}

.navbox-title h1 {
    color: #493082;
    text-align: center;
    font-family: "Playfair Display", serif;
    font-size: 40px;
    font-style: normal;
    font-weight: 800;
    line-height: 40px;
}

.navbox-item {
    border-radius: 8px;
    border: 2px solid #a289dd;
    background: #fff;
    box-shadow: 0px 15px 30px 0px rgba(0, 0, 0, 0.1);
    max-width: 442px;
    min-width: 442px;
    min-height: 260px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    justify-content: center;
    align-items: center;
    position: relative;
    padding: 10px 50px 100px 50px;
}

.navbox-item h1 {
    color: #493082;
    text-align: center;
    font-family: "Aller-regular", serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 30px;
}

.navbox-action {
    background: #493082;
    max-width: 357px;
    padding: 20px;
    position: absolute;
    top: 130px;
    min-height: 272px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
    border-radius: 4px;
}

.navbox-action a {
    color: #f8f5ff;
    text-align: justify;
    font-family: "Aller-regular", serif;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: -0.6px;
    border: none;
    padding: 10px;
    border-radius: 4px;
    background: #00a695;
    text-decoration: none;
}

.navbox-item p {
    color: #fff;
    text-align: center;
    font-family: "Aller-regular", serif;
    font-size: 22px;
    font-weight: 400;
    line-height: 150%;
}
/* test end */

/* nav box */
/* .template-1-box {
    max-width: 482px;
} */

/* .template-1-box-header {
    background: var(--text-color-1);
    border-radius: 8px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 10px;
    gap: 10px;
} */

/* .template-1-box-body {
    border-radius: 8px;
    border: 2px solid var(--border-color-7);
    background: var(--bg-color-1);
    box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.1);
    padding: 10px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.temolate-1-box-item {
    background: var(--default-color);
    padding: 10px;
    border: 2px solid var(--border-color-7);
    border-radius: 8px;
}

.temolate-1-box-item a {
    color: var(--text-color-1);
    font-family: "Aller-regular", serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    text-decoration: none;
}

.template-1-box-header h1 {
    color: var(--default-color);
    font-family: "Aller-regular", serif;
    font-size: 32px;
    font-weight: 400;
    line-height: 24px;
} */

/* activities */

.role ol li {
    color: #493082;
    text-align: justify;
    font-family: "Aller-regular", serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
}

.activity {
    background: var(--bg-color-5);
    padding: 120px 0;
}

.activity-container {
    display: flex;
    flex-direction: column;
    gap: 50px;
}

.activity-header {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: fit-content;
    margin: auto;
}

.activity-header h1 {
    font-size: 40px;
    font-weight: 700;
    font-family: "Playfair Display", serif;
    color: var(--text-color-1);
}

#activity-underline {
    width: 100%;
}

.activity-header h2 {
    font-size: 36px;
    font-weight: 600;
    font-family: "Playfair Display", serif;
    color: var(--text-color-2);
    margin-top: 20px;
}

.activity-list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 150px;
}

.activity-list-left {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.activity-list-left h1 {
    font-size: 36px;
    font-weight: 600;
    font-family: "Playfair Display", serif;
    color: var(--text-color-2);
    margin-top: 20px;
}

.activity-list-left h2 {
    font-family: "Aller-regular", serif;
    color: var(--text-color-1);
    line-height: 28px;
    text-align: justify;
    font-size: 20px;
    font-weight: 400;
}

.activity-list-left p {
    color: var(--text-color-2);
    text-align: justify;
    font-family: "Aller-regular", serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
}

.activity-list-left ul {
    display: flex;
    flex-direction: column;
    list-style-image: url(/frontend/images/all_partners/partner1/list_icon.svg);
    gap: 10px;
    margin-top: 10px;
    margin-left: -5px !important;
    /* max-width: 600px; */
    line-height: 28px;
    text-align: justify;
}

.activity-list-left ol {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-top: 10px;
    margin-left: -5px !important;
    line-height: 28px;
}

.activity-list-left ul li {
    font-size: 18px;
    font-weight: 400;
    color: var(--text-color-2);
    font-family: "Aller-regular", serif;
    padding-left: 10px;
}

.activity-list-left ol li {
    font-size: 18px;
    font-weight: 400;
    color: var(--text-color-2);
    font-family: "Aller-regular", serif;
}

.activity-list-left ul li span {
    color: var(--text-color-1);
    font-weight: 600;
}

.activity-photo {
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
    max-width: 572px;
}
.activity-photo img {
    width: 100%;
}

/* target */

.target {
    background: var(--bg-color-5);
    padding-bottom: 120px;
}

.target-container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 90px;
}

.target-top h1 {
    font-size: 40px;
    font-weight: 700;
    font-family: "Playfair Display", serif;
    color: var(--text-color-2);
}

.target-photo {
    max-width: 600px;
    min-width: 600px;
}

.target-photo img {
    width: 100%;
}

.target-right {
    display: flex;
    flex-direction: column;
    gap: 50px;
}

#buildbd-target-top {
    align-items: flex-end;
}

#buildbd-target-top p {
    color: #493082;
    text-align: justify;
    font-family: "Aller-regular", serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
}

#buildbd-locaiton {
    margin-top: 50px;
}

.target-top {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.target-top p {
    font-size: 24px;
    font-weight: 400;
    font-family: "Aller-regular", serif;
    color: var(--text-color-1);
    line-height: 28px;
}

.target-top ol {
    margin-left: -5px !important;
    color: var(--text-color-1);
    text-align: justify;
    font-family: "Aller-regular", serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.target-top ul {
    display: flex;
    flex-direction: column;
    list-style-image: url(/frontend/images/all_partners/partner1/list_icon.svg);
    gap: 10px;
    margin-top: 10px;
    margin-left: -10px !important;
    /* max-width: 600px; */
    line-height: 28px;
    text-align: justify;
    color: var(--text-color-1);
}

#shimmy-list ul {
    list-style-image: url(/frontend/images/all_partners/partner1/list_icon.svg);
}

#shimmy-list ul li {
    color: #493082;
    text-align: justify;
    font-family: "Aller-regular", serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    padding-left: 10px;
}

.target-top li {
    font-size: 18px;
    font-weight: 400;
    color: var(--text-color-2);
    font-family: "Aller-regular", serif;
    padding-left: 10px;
}

.target-bottom li {
    font-size: 18px;
    font-weight: 400;
    color: var(--text-color-2);
    font-family: "Aller-regular", serif;
    padding-left: 10px;
}

.bengali-style ol {
    list-style: bengali;
}

.target-bottom h1 {
    font-size: 40px;
    font-weight: 700;
    font-family: "Playfair Display", serif;
    color: var(--text-color-2);
}

.target-bottom ul {
    display: flex;
    flex-direction: column;
    list-style-image: url(/frontend/images/all_partners/partner1/list_icon.svg);
    gap: 10px;
    margin-top: 20px;
    margin-left: -5px !important;
    line-height: 28px;
}

.target-bottom ul li {
    padding-left: 10px;
}

#activity-2,
#target-2 {
    background: var(--bg-color-1);
}

#activity-3-factory {
    margin-top: 30px;
}

#activity-photo-3 {
    align-items: center;
}

/* video */

.video-container {
    background-image: url(/frontend/images/patterns/circle-bg-2.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 90vh;
}

#buildbd-video {
    background-image: none;
    min-height: unset;
}

#build-video-inner {
    padding-top: 50px;
    padding-bottom: 120px;
}

.video-inner {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 120px 0;
    flex-direction: column;
    gap: 40px;
}
.video-inner p {
    color: var(--text-color-2);
    font-family: "Aller-regular", serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
}

.video-inner img {
    width: 100%;
    max-width: 767px;
}

.gallary {
    background: var(--bg-color-1);
    padding: 120px 0;
}

#buldbd-target {
    background: #f8f5ff;
    padding-top: 100px;
    padding-bottom: 50px;
}
/* connect */

.connect {
    padding: 120px 0;
}

.vertical-line {
    height: 157px;
    width: 2px;
    background: var(--border-color-5);
}

.connect-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 80px;
}

.connect-list {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    text-align: center;
}
.connect-title h1 {
    text-align: center;
    color: var(--text-color-2);
    font-family: "Playfair Display", serif;
    font-size: 40px;
    font-weight: 700;
}

.social h1 {
    margin-top: 30px;
    color: var(--text-color-1);
    font-family: "Aller-regular", serif;
    font-size: 20px;
    font-weight: 500;
}

.social a {
    text-decoration: none;
}

.partner-resource-footer {
    display: flex;
    justify-content: flex-end;
    margin-top: 30px;
}

.empty-bg {
    background: var(--bg-color-5);
}

.alignment {
    justify-content: flex-end !important;
    margin-top: 30px;
}

.resources-header h1 {
    color: #20154e;
    text-align: center;
    font-family: "Playfair Display", serif;
    font-size: 40px;
    font-weight: 700;
}

.resources-header p {
    color: #493082;
    text-align: center;
    font-family: "Aller-regular", serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 26px;
}

.lightcastle-new {
    padding-top: 100px;
    padding-bottom: 100px;
}

.lightcastle-new > div {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 50px;
}

.lightcastle-new > div h1 {
    color: #20154e;
    font-family: "Playfair Display", serif;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 20px;
}

.lightcastle-new > div p {
    color: #493082;
    text-align: justify;
    font-family: "Aller-regular", serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
}

.lightcastle-right img {
    width: 100%;
}

.lightcastle-newsletter > div {
    display: flex;
    flex-direction: column;
    gap: 50px;
    justify-content: center;
    align-items: center;
    padding-top: 100px;
    padding-bottom: 100px;
}

.lightcastle-newsletter > div h1 {
    color: #20154e;
    text-align: center;
    font-family: "Playfair Display", serif;
    font-size: 30px;
    font-weight: 600;
    line-height: 40px;
    letter-spacing: -0.6px;
    max-width: 300px;
    margin: auto;
}

.lightcastle-newsletter button {
    border-radius: 6.361px;
    background: #20154e;
    color: #ffffff;
    font-weight: 600;
    font-size: 16px;
    padding: 10px 20px;
}

#purple-gallary {
    background-color: #f8f5ff !important;
}
.purple-gallary {
    background-color: #f8f5ff !important;
}

.lightcastle-new > div ul {
    list-style-image: url(/frontend/images/all_partners/partner1/list_icon.svg);
}
/* .lightcastle-new > div p {
    color: #20154e;
    font-family: "Aller-regular", serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 28px;
} */

.lightcastle-new > div ul li {
    color: #493082;
    font-family: "Aller-regular", serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
}

#save-p {
    margin-bottom: 50px;
}
#save-section {
    background: #feefec;
    padding-top: unset;
}

#wateraid-p {
    color: #20154e;
    text-align: justify;
    font-family: "Aller-regular", serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 150%;
}
#wateraid-p2 {
    color: #20154e;
    text-align: justify;
    font-family: "Aller-regular", serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 150%;
}
#shimmy-target {
    background: #fff !important;
    padding-top: 150px;
}

.resources-swiper {
    width: 100%;
    overflow: hidden;
    padding: 20px;
    position: relative;
}

#resource-prev,
#resource-next {
    background: #00a695;
    color: var(--default-color);
    border: none;
    border-radius: 50%;
    padding: 20px;
    height: 10px;
    width: 10px;
    margin: unset !important;
}

@media only screen and (max-width: 1280px) {
    .hero-logo img {
        width: 100%;
    }

    /* .hero-bottom {
        flex-direction: column;
    } */

    .hero-bottom {
        grid-template-columns: 1fr;
    }

    .role-top {
        grid-template-columns: 1fr;
    }

    .role-bottom {
        grid-template-columns: 1fr;
    }
    .why-part-container {
        grid-template-columns: 1fr;
    }
    .role-bottom img {
        width: 100%;
    }

    .why-part-right img {
        width: 100%;
    }
    .activity-list {
        grid-template-columns: 1fr;
    }

    .underline {
        display: none;
    }

    .target-container {
        grid-template-columns: 1fr;
    }

    .target-photo img {
        width: 100%;
    }
    .target-photo {
        min-width: unset;
        max-width: unset;
    }

    /* ul {
        margin-left: 0 !important;
    }

    ol {
        margin-left: 0 !important;
    } */

    .connect-list {
        flex-direction: column;
        gap: 20px;
    }

    .vertical-line {
        display: none;
    }

    .template-1-box-header h1 {
        font-size: 26px;
    }

    .template-1-box-header img {
        width: 28px;
    }
}

@media only screen and (max-width: 600px) {
    .hero-logo {
        top: 50%;
        margin-left: 0;
    }

    .hero-logo img {
        width: 220px;
    }
    .navbox-list {
        gap: 220px;
        flex-direction: column;
    }

    .navbox-item {
        min-width: unset;
        width: 100%;
    }
    .navbox-action {
        max-width: 320px;
    }

    #buildbd-target-top {
        align-items: unset;
    }

    .lightcastle-new > div {
        grid-template-columns: 1fr;
        gap: 30px;
    }
}
